/* calendar */
/*
table { border-collapse: collapse; }
th { border: 1px solid #044377; background: #044377; color: #fff; padding: 6px; text-align: center; font-weight:bold; } 
td { border: 1px solid #044377; background: #FFF; color: #333; padding: 4px 6px; }
*/
table.calendar {
	border-collapse: collapse;
}
td.calendar-day  {
	height:100px !important;
	font-size:11px !important;
	vertical-align:top !important;
	border: 1px solid #999999 !important;
}
div.calendar-day { height:80px !important; }
td.current  { background:#FFFD87 !important; }
td.calendar-day p { margin-top:30px !important;padding:4px !important; }
td.calendar-day:hover  { background:#eceff5 !important; }
td.calendar-day-np  { background:#eee !important; min-height:80px !important; }
div.calendar-day-np { height:80px !important; }
td.calendar-day-head {
	background:#044377 !important;
	color:#fff;
	font-weight:bold !important;
	text-align:center !important;
	width:120px !important;
	padding:5px !important;
	border:1px solid #999 !important;
}
div.day-number    {
	position:inherit !important;
	top:0px !important;
	background:#044377 !important;
	padding:5px !important;
	color:#fff !important;
	font-weight:bold !important;
	float:left !important;
	margin:0 !important;
	width:20px !important;
	text-align:center !important;
}
/* shared */
td.calendar-day, td.calendar-day-np {
	width:120px !important;
	padding:0px !important;
	border:1px solid #999 !important;
}
